<?php
/**
* @file panel_login.php
* @copyright (c) 2005 - 2011 eifr.com
* @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
* eifr is free software
*/

require_once(dirname(__FILE__) . '/includes/inc_general.php');
$uid = getCookie(COOKIE_UID);

if (isset($act)) {
    if ($act == 'login') {
        $username = kPost('username');
        $password = md5($password);
        if (Common::checkLogin($username, $password)) {
            header("Location:index.php");
        } else {
            header("Location:login.php?act=error");
        } 
    } 
} 

$tpl_file = 'panel_login_words';
require_once(getTemplatePath($tpl_file));

?>